/* component cta boxes */
/* Services CTA Box */


.cta-service-heading h2, .cta-service-heading p {
  color: var(--blue);
}



.cta-service-container {
  padding: 60px;
}

.cta-service-wrapper {
  padding: 60px 0;
  display: grid;
  gap: 20px;
}

.cta-img-box {
  width: 100%;
  /* background-color: var(--lightgrey); */

}

.cta-img {

  height: 300px;
}

.cta-img img {
  object-fit: cover;
  height: 100%;
  
}





.cta-button-block {
  padding: 0.8rem 1.5rem 0.8rem 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;


}





.cta-button-block h2 {
  margin: 0;
  font-weight: 400;
  width: 100%;
}

.cta-button-block .fa-angle-right {
  font-size: 1.8rem;
}

.cta-img-box:hover .cta-button-block h2 {
  transform: translateX(10%);
  transition: .24s;
  color: var(--white);

}

.cta-img-box:hover .cta-button-block i {
  color: var(--white);
  transition: .24s;
}


.cta-img-box {
  box-shadow: 0 0 15px 1px lightgray;
}


.cta-img-box:hover {
  background-color: var(--blue);
  transition: .24s;
}

.cta-img-box:nth-of-type(2):hover {
  background-color: var(--red);
  transition: .24s;
}

.cta-img-box:nth-of-type(2) .fa-angle-right {
  color: var(--red);
}

.cta-img-box:nth-of-type(3):hover {
  background-color: var(--green);
  transition: .24s;
}

.cta-img-box:nth-of-type(3) .fa-angle-right {
  color: var(--green);
}



.cta-img img {
  filter: opacity(0.7);
}


.cta-img {
  background-color: var(--blue);
}

.cta-img-box:hover .cta-img img {
  filter: opacity(0.6);
  transition: 0.3s;
}

/* Beratung CTA */

.beratung-box {
  margin: 50px auto;

}

.beratung-box p {
  color: var(--blue);
  padding-bottom: 30px;
}

.beratung-box a {
  width: 100%;
}



/*! Medium devices (tablet) */
@media screen and (min-width: 760px) {


  .cta-service-wrapper {
  
    grid-template-columns: 1fr 1fr;

  }

  /* Beratung CTA */

.service-info .beratung-box {
  padding-top: 40px;
  max-width: 90%;
  margin: auto;

}



.beratung-box p {
  max-width: 80%;
  margin: auto;
}

.beratung-cta {
  display: flex;
  width: 80%;
  margin: auto;
  justify-content: space-between;
  gap: 30px;
}

.beratung-box a {
  width: 250px;
  
}
}

/****************! Large devices (desktop) ************/
@media screen and (min-width: 992px) {



.banner-content  {
      max-width: 1200px;
      margin: auto;
  }

.beratung-box {
  max-width: 800px;
}




}


@media screen and (min-width: 1200px) {
/* Beratung CTA */

.beratung-box {
  max-width: 1200px;
  display: flex;
  gap: 30px;
}
}
